﻿div.Cadre
{
	margin:0px;
	padding:20px;
	padding-top:0px;
	padding-bottom:0px;
}

@media (max-width:750px)
{
	div.Cadre
	{
		padding:10px !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
}

div.CadreSolo
{
	margin:0px;
	padding:20px;
	padding-top:0px;
	padding-bottom:0px;
}

@media (max-width:750px)
{
	div.CadreSolo
	{
		padding:10px !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
}

div.CadreTitre
{
	margin:0px;
	padding:20px;
	padding-top:0px;
	padding-bottom:0px;
}

@media (max-width:750px)
{
	div.CadreTitre
	{
		padding:10px !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
}

div.CadreTitreSolo
{
	margin:0px;
	padding:20px;
	padding-top:0px;
	padding-bottom:0px;
}

@media (max-width:750px)
{
	div.CadreTitreSolo
	{
		padding:10px !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
}